RubyGems Navigation menu

multi_currencies 1.0.3

spree-multi-currency

Versions:

  1. 1.0.3 - May 06, 2011 (39.5 KB)
  2. 1.0.2 - April 24, 2011 (14.5 KB)
  3. 1.0.0 - November 14, 2010 (7 KB)

Runtime Dependencies (5):

  • json >= 1.5.1
  • money >= 3.6.1
  • nokogiri >= 1.4.4
  • rails >= 3.0.7
  • spree_core >= 0.50.1
  • Development Dependencies (1):

  • rspec >= 2.5.0
  • Owners:

    Authors:

    • Pronix LLC

    SHA 256 checksum:

    aab522e3e54e3edb78ca511ceb7104c75755461bf8708037f0147337c5bef179

    Total downloads 7,140

    For this version 2,792

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Links: